{
    "usingComponents": {
        "t-toast": "tdesign-miniprogram/toast/toast",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-input": "tdesign-miniprogram/input/input",
        "t-textarea": "tdesign-miniprogram/textarea/textarea",
        "t-calendar": "tdesign-miniprogram/calendar/calendar",
        "t-upload": "tdesign-miniprogram/upload/upload",
        "t-dialog": "tdesign-miniprogram/dialog/dialog",
        "t-image": "tdesign-miniprogram/image/image"
    }
}